.photoList {
    display: inline-grid;
    grid-template-columns: 330px 330px 330px;
    grid-template-rows: 200px ;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-items: center;
    grid-auto-flow: row;
    
    
}


@media (max-width: 1080px) {
    .photoList {
        grid-template-columns: 230px 230px 230px;
        grid-template-rows: 142px ;
    }
}

@media (max-width: 760px) {
    .photoList {
        grid-template-columns: 230px 230px;
        grid-template-rows: 142px ;
    }
}

@media (max-width: 650px) {
    .photoList {
        grid-template-columns: 280px;
        grid-template-rows: 170px ;
    }
}